@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:var(--PC-body-xxxs-font-weight),var(--PC-body-xxs-font-weight),var(--PC-body-md-font-weight),600,var(--PC-label-font-weight),var(--PC-midashi-xs-bold-font-weight),var(--PC-midashi-sm-tate-font-weight),var(--PC-body-sm-font-weight),var(--PC-footer-nav-btn-font-weight),var(--PC-body-md-description-font-weight),var(--PC-midashi-lg-font-weight),var(--PC-midashi-sub-font-weight),400,var(--PC-number-font-weight),var(--PC-footer-nav-font-weight),var(--PC-body-xs-font-weight),var(--PC-midashi-sm-font-weight),var(--PC-body-md-narrow-font-weight),var(--PC-body-lg-font-weight),var(--PC-midashi-xs-font-weight),var(--PC-label-md-font-weight),var(--PC-concept-font-weight),var(--PC-midashi-md-font-weight),var(--PC-header-nav-btn-font-weight),var(--PC-header-nav-font-weight),500|Uchen:var(--PC-accsent-lg-font-weight)");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
}

a {
  text-decoration: none;
}
